a{cursor: pointer;text-decoration: none;color: #ccc;}
a:hover {color: #fff;}
ul {list-style: none}
.container {
        font-size:0.7em;
        user-select: none;
        text-align: center;
        position: relative;
        left: 5%;
        top: 50%;
        width: 80%;
        height: 90px;
}
ul.flip {
        position: relative;
        float: left;
        margin: 10px;
        width: 100px !important;
        height: 80px;
        font-size: 3.5em;
        font-weight: bold;
        line-height: 80px;
        border-radius: 6px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, .7);
}
ul.flip li {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
ul.flip li:first-child {z-index: 2;}
ul.flip li a {display: block;height: 100%;perspective: 200px;}
ul.flip li a div {
    z-index: 1;
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    overflow: hidden;
}
ul.flip li a div .shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}
ul.flip li a div.up {
    transform-origin: 50% 100%;
    top: 0;
}
ul.flip li a div.up:after {
  content: "";
  position:absolute;
  top:44px;
  left:0;
  z-index: 5;
    width: 100%;
  height: 3px;
  background-color: rgba(0,0,0,.4);
}
ul.flip li a div.down {
    transform-origin: 50% 0%;
    bottom: 0;
}
ul.flip li a div div.inn {
    position: absolute;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 200%;
    color: #ccc;
    text-shadow: 0 1px 2px #000;
    text-align: center;
    background-color: #333;
    border-radius: 6px;
}
ul.flip li a div.up div.inn {top: 0;}
ul.flip li a div.down div.inn {bottom: 0;}




ul.flip1 {
        position: relative;
        float: left;
        margin: 10px;
        width: 100px !important;
        height: 80px;
        font-size: 3.5em;
        font-weight: bold;
        line-height: 80px;
        border-radius: 6px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, .7);
}
ul.flip1 li {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
ul.flip1 li:first-child {z-index: 2;}
ul.flip1 li a {display: block;height: 100%;perspective: 200px;}
ul.flip1 li a div {
    z-index: 1;
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    overflow: hidden;
}
ul.flip1 li a div .shadow1 {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}
ul.flip1 li a div.up1 {
    transform-origin: 50% 100%;
    top: 0;
}
ul.flip1 li a div.up1:after {
  content: "";
  position:absolute;
  top:44px;
  left:0;
  z-index: 5;
    width: 100%;
  height: 3px;
  background-color: rgba(0,0,0,.4);
}
ul.flip1 li a div.down1 {
    transform-origin: 50% 0%;
    bottom: 0;
}
ul.flip1 li a div div.inn1 {
    position: absolute;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 200%;
    color: #ccc;
    text-shadow: 0 1px 2px #000;
    text-align: center;
    background-color: #333;
    border-radius: 6px;
}
ul.flip1 li a div.up1 div.inn1 {top: 0;}
ul.flip1 li a div.down1 div.inn1 {bottom: 0;}


/* PLAY */
body.play ul li.before {z-index: 3;}
body.play ul li.active {
    animation: asd .5s .5s linear both;
    z-index: 2;
}
@keyframes asd {
    0% {
        z-index: 2;
    }
    5% {
        z-index: 4;
    }
    100% {
        z-index: 4;
    }
}
body.play ul li.active .down {
    z-index: 2;
    animation: turn .5s .5s linear both;
}
@keyframes turn {
    0% {
        transform: rotateX(90deg);
    }
    100% {
        transform: rotateX(0deg);
    }
}
body.play ul li.before .up {
    z-index: 2;
    animation: turn2 .5s linear both;
}
@keyframes turn2 {
    0% {
        transform: rotateX(0deg);
    }
    100% {
        transform: rotateX(-90deg);
    }
}
/* SHADOW */
body.play ul li.before .up .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    animation: show .5s linear both;
}
body.play ul li.active .up .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    animation: hide .5s .3s linear both;
}

/*DOWN*/
body.play ul li.before .down .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, .1)));
    background: linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    animation: show .5s linear both;
}
body.play ul li.active .down .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, .1)));
    background: linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    animation: hide .5s .3s linear both;
}

@keyframes show {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes hide {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.frms input[type="text"]{width:10% !important;}
#timer{width:15% !important;}

@media screen and (max-width:480px)
{
        #timer{width:99% !important;}
    .frms input[type="text"]{width:99% !important;}
  ul.flip1 {  
    float: left;
    font-size: 2em;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    margin: 5px;
    position: relative;
    width: 50px !important;
}
ul.flip {  
    float: left;
    font-size: 2em;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    margin: 5px;
    position: relative;
    width: 50px !important;
}
.container {
    font-size: 0.7em;
    height: 70px;
    left: 1%;
    position: relative;
    text-align: center;
    top: 50%;
    width: 100%;
}
.frms
{
    padding:0px !important;
}
}
.thismon{
    color: #000;
    cursor: pointer;
    text-align: center;
    background-image: -moz-linear-gradient(top, #f2f2f2, #fff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00f2f2f2, endColorstr=#efefef)";
    background-image: -moz-linear-gradient(top, #f2f2f2, #fff);
    background-image: -ms-linear-gradient(top, #f2f2f2, #fff);
    background-image: -webkit-linear-gradient(top, #f2f2f2, #fff);
    background-image: -o-linear-gradient(top, #f2f2f2, #fff);
    border: 1px solid #d7d7d7;
}

.thisday{
    color: #000;
    border: 1px solid #595900;
    background-color: #fff;
    cursor: pointer;
    text-align: center;
}

.calendar{
    display: none;
    width: auto;
    margin-top: 5px;
    position: absolute;
    z-index:999;
}
.chrome .calendar {
  margin-left: 165px !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .calendar {
  margin-left: 175px !important;
}
}
.navigate{
    text-align: center;
    cursor: pointer;
}


.weekdays{
    font: normal bold 13px sans-serif;
    color: #555555;
}

.monthdisp{
    color: #555555;
    font: normal bold 14px/30px sans-serif;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#efefef)";
    border: 0px solid #d7d7d7;
}
.table table {
    
    margin-left: -10px !important;
    
}
.maindiv
{
        left:10%;
}
.table td {
        color:black !important;
}
.days{/*width:100%;*/float:left;padding:10px 10px 10px 130px;}
.hrr{/*width:100%;*/float:left;padding:10px 10px 10px 90px;}
.mint{/*width:100%;*/float:left;padding:10px 10px 10px 80px;}
.see{/*width:100%;*/float:left;padding:10px 10px 10px 70px;}
@media screen and (max-width: 480px)
{
    .calendar{ overflow:scroll;margin-left:0px !important;width:80% !important;}
    .table{left:10px !important;}
    .maindiv{text-align: left;padding: 10px;}
        .days{/*width:100%;*/float:left;padding:0px 10px 10px 10px;}
        .hrr{/*width:100%;*/float:left;padding:0px 10px 10px 10px;}
        .mint{/*width:100%;*/float:left;padding:0px 10px 10px 10px;}
        .see{/*width:100%;*/float:left;padding:0px 10px 10px 10px;}
}
